SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  No_Note IN ('029549/CN.CL/OG/IV/2015', '029758/CN.CL/OG/IV/2015')


SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  Cabang<>''
  AND No_Ref LIKE '2015%'
  AND Jenis = 21  -- 2060
  AND No_Polis = '2015.0017.1'
  
SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  Cabang=''
  AND No_Ref LIKE '2015%'
  AND Jenis = 21  -- 2060
  AND No_Polis = '2015.0017.1'
 

SELECT
	*
FROM
	dbo.Note_Jenis AS nj